<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Terms and Conditions</h1>
    <p>Welcome to Nexusbid, a bidding website designed to connect buyers and sellers from around the world. By using our website, you agree to the following terms and conditions:

        1. Eligibility: You must be at least 18 years of age to use Nexusbid's services. By registering on the website, you confirm that you are eligible to use our services.

        2. Registration: To participate in bidding on Nexusbid, you must complete our registration process, which includes providing personal information and verifying your identity. You agree to provide accurate and complete information during the registration process.

        3. Bidding rules: Nexusbid follows a fair bidding process, and we require all users to follow our bidding rules. This includes minimum bid increments, restrictions on bidding on your own items, and other relevant details. By participating in bidding on Nexusbid, you agree to follow these rules.

        4. Payment terms: The accepted forms of payment are clearly stated on our website. You agree to pay all fees and charges associated with your use of Nexusbid's services, including any fees associated with bidding or selling items.

        5. Dispute resolution: In the event of a dispute between buyers and sellers, Nexusbid offers a dispute resolution process. We reserve the right to arbitrate any disputes that cannot be resolved between the parties.

        6. Liability: Nexusbid is not liable for any actions of buyers or sellers on the website, and we are not responsible for the quality or condition of any items sold through our website. You agree to use Nexusbid's services at your own risk.

        7. Termination: Nexusbid reserves the right to terminate any user's account at any time, for any reason. We may also suspend or restrict access to our services for any reason, including violations of our terms and conditions.

        8. Intellectual property: Nexusbid does not claim ownership over any intellectual property rights in the content posted by users on our website. By using our services, you grant Nexusbid a non-exclusive, royalty-free license to use, reproduce, and distribute your content for the purposes of promoting our website and its services.

        9. Privacy policy: Nexusbid collects personal information from users in order to provide our services. We are committed to protecting your privacy and we follow strict privacy policies. Please read our privacy policy for more information.

        10. Changes to terms and conditions: Nexusbid reserves the right to modify or update these terms and conditions at any time, without prior notice to users. We will provide notice of any changes to the terms and conditions on our website.

        By using Nexusbid's services, you agree to these terms and conditions. If you do not agree to these terms and conditions, please do not use our services.</p>
</body>
</html>